xmms und spc-plugin

Dieses Thema im Forum "Anwendungen" wurde erstellt von sotex, 09.10.2005.

  1. sotex

    sotex Linux-Neuling

    Dabei seit:
    08.08.2005
    Beiträge:
    87
    Zustimmungen:
    0
    Ort:
    Püttlingen(Saarland)
    hiho, ich hab ein problem beim kompalieren des SPC Plugins für XMMS(für alle die nicht wissen was das ist, dieses Plugin soll es ermöglichen Snesmusikfiles NSF abzuspielen)
    doch bei der configuration vorm kompalieren kommt dies her trotz installierter XMMS version 1.2.10

    Code:
    loading cache ./config.cache
    checking for xmms-config... no
    checking for XMMS - version >= 1.0.0... no
    *** The xmms-config script installed by XMMS could not be found.
    *** If XMMS was installed in PREFIX, make sure PREFIX/bin is in
    *** your path, or set the XMMS_CONFIG environment variable to the
    *** full path to xmms-config.
    configure: error: *** XMMS >= 1.0.0 not installed - please install first ***
    root@Kanotix-Linux:/home/volcano/Desktop/spcxmms-0.2.1#    
    Ich hjab ein Kanotixsystem, liegt da xmms irgendwie anderst als üblich? wie geht denn der genaue befehl für configure damit der das findet?
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. dramen

    dramen Routinier

    Dabei seit:
    13.01.2005
    Beiträge:
    356
    Zustimmungen:
    0
    Ort:
    Wien
    Code:
    checking for xmms-config... no
    checking for XMMS - version >= 1.0.0... no
    
    probier mal folgendes in der konsole:
    xmms --version

    Code:
    configure: error: *** XMMS >= 1.0.0 not installed
    
    !!!!!
     
  4. sotex

    sotex Linux-Neuling

    Dabei seit:
    08.08.2005
    Beiträge:
    87
    Zustimmungen:
    0
    Ort:
    Püttlingen(Saarland)
    volcano@Kanotix-Linux:~$ xmms --version
    xmms 1.2.10
    volcano@Kanotix-Linux:~$


    O_o das kann ich auch übe klicki bunti erfahren ^^ der fehler is wo anderst... aber wo?O_o
     
  5. #4 Goodspeed, 10.10.2005
    Goodspeed

    Goodspeed Foren Gott
    Moderator

    Dabei seit:
    21.04.2004
    Beiträge:
    4.165
    Zustimmungen:
    1
    Ort:
    Dresden
    apt-get install xmms-dev

    sollte den Mangel beheben ...
     
  6. Anzeige

    Vielleicht findest du HIER Antworten.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
Thema:

xmms und spc-plugin

Die Seite wird geladen...

xmms und spc-plugin - Ähnliche Themen

  1. xmms versus audacious

    xmms versus audacious: Hallo Nutze Debian-Sid, kernel 2.6.30 und habe xmms (obwohl aus Debian rausgeflogen immer noch drauf) und audacious in Betrieb. Audacious...
  2. Probleme bei Plugininstallation für XMMS

    Probleme bei Plugininstallation für XMMS: Hallo. wollte für XMMS ein Plugin für eine Media Library installieren. Hab die Datei in mein Documentsverzeichniss runtergeladen und entpackt....
  3. XMMS Vu Meter Plugin Installations Problem

    XMMS Vu Meter Plugin Installations Problem: Hi, ich hab ein Problem das Vu Meter Plugin zu installieren. Bin nach der Anleitung in der README vorgegangen, es kommt aber wenn ich...
  4. Kein Starten von xmms per Doppelklick auf eine damit verknüpfte Datei

    Kein Starten von xmms per Doppelklick auf eine damit verknüpfte Datei: Und noch ein Problemchen, wenn auch ein nicht sooo erhebliches: Ich habe xmms per Yast von Packman installiert, es ist auch als...
  5. fehler bei xmms start aus kde-panel

    fehler bei xmms start aus kde-panel: Hei, Ich habe eine opensuse11 (32bit). Wenn ich versuche den xmms aus dem kde-panel zu starten, kommt die Meldung: KDEInit could not launch...